@charset "UTF-8";

:root {
  --main-color: #276ebe;
  --sub-color: #2faed3;
  --link-color: #8fb5e9;
}


.popup{
  display:none;
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(72,105,126,.8);
  justify-content:center;
  align-items:center;
  z-index:9999;
}

.popup-content{
  position:relative;
  display: flex;
  justify-content: center;
  column-gap: 15px;
}

.popup-clinic {
  width: 442px;
  background: #fff;
  padding: 30px 26px;
  border-radius: 10px;
  text-align: center;
}

.popup-clinic .logo {
  width: 50px;
  display: block;
  margin: 0 auto 18px;
}

.popup-clinic h3 {
  font-size: 28px;
  color: #2e2e2e;
  font-weight: bold;
  font-family: 'San Fransisco', 'Helvetica', 'Arial', 'Yu Gothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  line-height: 1.4;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.popup-clinic a {
  display: block;
  width: 100%;
}

.popup-clinic a + a {
  margin-top: 14px;
}

.popup-close {
  position:absolute;
  top:80px;
  right:80px;
  background:none;
  border:none;
  width: 70px;
  cursor:pointer;
}

body.popup-open{
  overflow:hidden;
}

/*
  header
========================================================================== */
header {
  position: absolute;
  width: 100%;
  line-height: 1;
}
header * {
  box-sizing: border-box;
  font-feature-settings: "palt";
}
.header_lead {
  padding-top: max(1.357vw, 17.643px);
  padding-left: max(2.071vw, 26.929px);
  font-family: 'Noto Sans JP';
  font-size: max(0.834vw, 10.836px);
  color: #2e2e2e;
}
.header_logo {
  position: absolute;
  top: max(5.214vw, 67.786px);
  left: max(7.786vw, 101.214px);
}
.header_logo img {
  width: max(6.143vw, 79.857px);
}
.header_btn {
  position: absolute;
  top: 0;
  right: max(1vw, 13px);
  display: flex;
  column-gap: max(0.929vw, 12.071px);
}
.header_btn p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: max(13vw, 169px);
  height: max(3.214vw, 41.786px);
  font-family: 'Noto Sans JP';
  font-size: max(1.286vw, 16.714px);
  letter-spacing: .08em;
  color: #fff;
  cursor: pointer;
}
.header_btn p::after {
  content: "";
  position: absolute;
  right: max(0.143vw, 1.857px);
  bottom: max(0.143vw, 1.857px);
  width: max(0.571vw, 7.429px);
  height: max(0.571vw, 7.429px);
  background-color: #fff;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.header_btn p.web {
  background: #f0b86e;
}
.header_btn p.web::before {
  content: "";
  width: max(1.571vw, 20.429px);
  height: max(1.143vw, 14.857px);
  margin-right: max(0.857vw, 11.143px);
  background: url(../images/common/header_icon_web.png) left center no-repeat;
  background-size: cover;
}
.header_btn p.tel {
  background: #448ec0;
}
.header_btn p.tel::before {
  content: "";
  width: max(1.071vw, 13.929px);
  height: max(1.286vw, 16.714px);
  margin-right: max(0.5vw, 6.5px);
  background: url(../images/common/header_icon_tel.png) left center no-repeat;
  background-size: cover;
}
.header_btn p.line {
  background: #63c892;
}
.header_btn p.line::before {
  content: "";
  width: max(1.429vw, 18.571px);
  height: max(1.429vw, 18.571px);
  margin-right: max(1vw, 13px);
  background: url(../images/common/header_icon_line.png) left center no-repeat;
  background-size: cover;
}
.fix_btn {
  position: fixed;
  top: 50px;
  right: 0;
  z-index: 888;
}
.fix_btn p {
  display: block;
  cursor: pointer;
}
.fix_btn p + p {
  margin-top: 20px;
}
.fix_btn p img {
  width: 50px;
}

/*
  gnav
========================================================================== */
.gnav {
  width: 100%;
  line-height: 1;
  margin-top: max(1.5vw, 19.5px);
  font-feature-settings: normal;
}
.gnav ul {
  display: flex;
  justify-content: center;
  width: 100%;
}
.gnav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: max(0.857vw, 11.143px) max(3vw, 39px);
  text-align: center;
  font-family: 'Noto Sans JP';
  font-size: max(1.071vw, 13.929px);
  letter-spacing: .1em;
  color: #2e2e2e;
  border-right: #2e2e2e solid max(0.071vw, 0.929px);
}
.gnav ul li:first-of-type a {
  font-size: max(1.143vw, 14.857px);
  letter-spacing: .2em;
  border-left: #2e2e2e solid max(0.071vw, 0.929px);
}

/*
  access
========================================================================== */
.access {
  line-height: 1;
  font-feature-settings: "palt";
}
.access * {
  box-sizing: border-box;
}
.access h2 {
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-size: max(2.766vw, 35.954px);
  letter-spacing: .04em;
}
.access h2::after {
  position: relative;
  content: "";
  display: block;
  width: max(0.071vw, 0.929px);
  height: max(5vw, 65px);
  margin: max(0.571vw, 7.429px) auto max(-1vw, -13px);
  background: #2e2e2e;
}
.access .contents {
  display: flex;
  justify-content: space-between;
  padding: 0 max(3.143vw, 40.857px) max(2.214vw, 28.786px);
  font-family: 'Noto Sans JP';
  background-color: #d0e7f6;
}
.access .box {
  width: max(44.143vw, 573.857px);
  height: max(68.571vw, 891.429px);
  margin-top: max(-1.286vw, -16.714px);
  padding: max(1vw, 13px) max(2.143vw, 27.857px) 0 max(2vw, 26px);
  background: #fff url(../images/common/access_triangle.png) right max(0.643vw, 8.357px) bottom max(0.714vw, 9.286px) no-repeat;
  background-size: max(5.714vw, 74.286px) auto;
  box-shadow: max(0.286vw, 3.714px) max(0.286vw, 3.714px) max(0.429vw, 5.571px) rgba(0, 0, 0, .35);
}
.access .box h3 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: max(1vw, 13px);
  font-size: max(2.143vw, 27.857px);
  font-weight: 500;
  letter-spacing: .1em;
}
.access .box h3::before {
  content: "";
  width: max(5.214vw, 67.786px);
  height: max(5.214vw, 67.786px);
  background: url(../images/top/logomark.png) center center no-repeat;
  background-size: contain;
}
.access .box img {
  margin-top: max(1vw, 13px);
}
.access .box .address {
  line-height: 1.5;
  margin-top: max(0.857vw, 11.143px);
  font-size: max(1.429vw, 18.571px);
  letter-spacing: .02em;
  max-inline-size: max-content;
  margin-inline: auto;
}
.access .box table {
  width: 100%;
  margin-top: max(0.857vw, 11.143px);
  table-layout: fixed;
  border-top: #2e2e2e solid max(0.071vw, 0.929px);
  border-bottom: #2e2e2e solid max(0.071vw, 0.929px);
}
.access .box table th,
.access .box table td {
  text-align: center;
  vertical-align: middle;
}
.access .box table thead th {
  width: max(12.571vw, 163.429px);
  padding: max(0.857vw, 11.143px) 0 max(0.786vw, 10.214px);
  font-size: max(1.429vw, 18.571px);
  letter-spacing: .12em;
  border-bottom: #2e2e2e solid max(0.071vw, 0.929px);
}
.access .box table thead td {
  padding: max(0.857vw, 11.143px) max(1.143vw, 14.857px) max(0.786vw, 10.214px);
  font-size: max(1.429vw, 18.571px);
  border-bottom: #2e2e2e solid max(0.071vw, 0.929px);
}
.access .box table tbody th {
  font-size: max(1.429vw, 18.571px);
  letter-spacing: .1em;
  white-space: nowrap;
}
.access .box table tbody tr:nth-of-type(1) th {
  padding: max(1.071vw, 13.929px) 0 max(0.571vw, 7.429px);
}
.access .box table tbody tr:nth-of-type(2) th {
  padding: max(0.571vw, 7.429px) 0 max(1.071vw, 13.929px);
}
.access .box table tbody td {
  font-size: max(1.286vw, 16.714px);
}
.access .box table + ul li {
  line-height: 1.55;
  margin-top: max(0.857vw, 11.143px);
  text-align: right;
  font-size: max(1.286vw, 16.714px);
  letter-spacing: .02em;
}
.access .box .btn {
  margin-top: max(2.143vw, 27.857px);
}
.access .box .btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: max(28.571vw, 371.429px);
  height: max(5vw, 65px);
  margin: auto;
  color: #fff;
}
.access .box .btn a + a {
  margin-top: max(1.429vw, 18.571px);
}
.access .box .btn a.tel {
  font-family: 'Roboto';
  font-size: max(2.5vw, 32.5px);
  letter-spacing: .075em;
  background-color: #277eb9;
}
.access .box .btn a.tel::before {
  content: "";
  width: max(1.643vw, 21.357px);
  height: max(1.857vw, 24.143px);
  margin-right: max(1.071vw, 13.929px);
  background: url(../images/common/access_icon_tel.png) left center no-repeat;
  background-size: cover;
}
.access .box .btn a.line,
.access .box .btn a.web {
  font-size: max(2.357vw, 30.643px);
  letter-spacing: .24em;
}
.access .box .btn a.line {
  background-color: #06c755;
}
.access .box .btn a.line::before {
  content: "";
  width: max(2.143vw, 27.857px);
  height: max(2.143vw, 27.857px);
  margin-right: max(3.214vw, 41.786px);
  background: url(../images/common/access_icon_line.png) left center no-repeat;
  background-size: cover;
}
.access .box .btn a.web {
  background-color: #f3981d;
}
.access .box .btn a.web::before {
  content: "";
  width: max(2.429vw, 31.571px);
  height: max(1.857vw, 24.143px);
  margin-right: max(3.429vw, 44.571px);
  background: url(../images/common/access_icon_web.png) left center no-repeat;
  background-size: cover;
}
.access .box .btn a.line span,
.access .box .btn a.web span {
  font-size: max(2.143vw, 27.857px);
}
.access > p {
  line-height: 1.77;
  margin: max(1.286vw, 16.714px) max(6.071vw, 78.929px) max(3.214vw, 41.786px) max(5.714vw, 74.286px);
  font-family: 'Noto Sans JP';
  font-size: max(0.929vw, 12.071px);
  letter-spacing: .1em;
}

/*
  footer
========================================================================== */
footer {
  position: relative;
  height: max(38vw, 494px);
  line-height: 1;
  /* margin-top: max(3.214vw, 41.786px); */
  padding-top: max(3.214vw, 41.786px);
  font-family: 'Noto Sans JP';
  font-feature-settings: "palt";
  background: url(../images/common/footer_bg.jpg) center top no-repeat;
  background-size: cover;
  box-sizing: border-box;
}
footer * {
  box-sizing: border-box;
}
.fnav {
  width: max(53.571vw, 696.429px);
  margin-left: max(33.857vw, 440.143px);
}
.fnav ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: max(0.714vw, 9.286px);
}
.fnav ul li a {
  position: relative;
  line-height: 2.5;
  padding-left: 1em;
  font-size: max(0.951vw, 12.359px);
  letter-spacing: .04em;
  color: #fff;
  white-space: nowrap;
}
.fnav ul li a::before {
  content: "▶";
  position: absolute;
  top: 0;
  left: 0;
  font-size: max(0.594vw, 7.726px);
}
.fnav > ul {
  padding-top: max(0.714vw, 9.286px);
  padding-bottom: max(1.214vw, 15.786px);
  border-bottom: #fff solid max(0.071vw, 0.929px);
}
.fnav .list_01 {
  column-gap: max(2.143vw, 27.857px);
}
.fnav .list_01 li a {
  text-decoration: underline;
  text-decoration-thickness: max(0.143vw, 1.857px);
  text-decoration-color: #afd4eb;
  text-underline-offset: max(0.571vw, 7.429px);
}
.fnav .list_02 {
  display: flex;
  column-gap: max(3.643vw, 47.357px);
  padding-top: max(1.071vw, 13.929px);
  padding-bottom: max(1.214vw, 15.786px);
  border-bottom: #fff solid max(0.071vw, 0.929px);
}
.fnav .list_02 div {
  width: max(20.071vw, 260.929px);
}
.fnav .list_02 p {
  margin-bottom: max(1.071vw, 13.929px);
  padding: max(0.286vw, 3.714px) 0 max(0.429vw, 5.571px) max(0.786vw, 10.214px);
  font-size: max(0.951vw, 12.359px);
  letter-spacing: .14em;
  color: #fff;
  background-color: rgba(0, 99, 168, .65);
}
.fnav .list_02 p::first-letter {
  font-size: max(0.744vw, 9.676px);
}
.fnav .list_02 ul li {
  min-width: max(9.643vw, 125.357px);
}
.fnav .list_03 li:nth-of-type(3n+1) {
  min-width: max(20.714vw, 269.286px);
}
.fnav .list_03 li:nth-of-type(3n+2) {
  min-width: max(16.071vw, 208.929px);
}
.fnav .list_03 li:nth-of-type(9) {
  width: 100%;
}
.fnav .list_04 {
  column-gap: max(3.571vw, 46.429px);
  border-bottom: none;
}

/* copyright */
.copyright {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: max(2.857vw, 37.143px);
  line-height: 1;
  text-align: center;
  background-color: #075195;
}
.copyright address {
  padding-top: max(0.571vw, 7.429px);
  font-family: 'Noto Sans JP';
  font-size: max(1.143vw, 14.857px);
  letter-spacing: .1em;
  color: #fff;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: max(3.571vw, 46.429px);
  right: 0;
  z-index: 1000;
  cursor: pointer;
}
.pagetop img {
  width: max(3.143vw, 40.857px);
}

/* humanity logo */
.humanity_logo {
  position: absolute;
  right: max(2.857vw, 37.143px);
  bottom: max(4.071vw, 52.929px);
  width: max(5vw, 65px);
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  margin: 0 auto;
  width: 100%;
}

/*
  layout
========================================================================== */
/* ここから下はpx変換しない  */
.pc-contents {
  margin: 70px auto 100px;
  width: 1200px;
}
.left-contents {
  width: 300px;
  float: left;
}
.right-contents {
  width: 800px;
  float: right;
}

/*
  sidemenu / sidebanner
========================================================================== */
/* sidemenu */
.sidemenu {
  width: 100%;
  line-height: 1;
  font-family: 'Noto Sans JP';
}
.sidemenu * {
  box-sizing: border-box;
}
.sidemenu h2 {
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-size: 30px;
  letter-spacing: .2em;
  color: #242424;
}
.sidemenu h2::after {
  position: relative;
  content: "";
  display: block;
  width: 1px;
  height: 68px;
  margin: 10px auto -30px;
  background: #363636;
}
.sidemenu > div {
  padding: 62px 24px 29px;
  border: #363636 solid 1px;
}
.sidemenu h3 {
  height: 30px;
  padding: 7px 0 0 11px;
  font-size: 16px;
  letter-spacing: .1em;
  color: #2e2e2e;
  background-color: rgba(100, 174, 237, .2);
}
.sidemenu ul {
  margin-bottom: 21px;
}
.sidemenu ul li a {
	display: block;
  line-height: 1.625;
  padding: 11px 0 15px 10px;
  font-size: 16px;
  letter-spacing: .1em;
  color: #242424;
  border-bottom: #363636 dashed 1px;
}

/* sidebanner */
.sidebanner {
  margin-top: 40px;
}
.sidebanner ul li + li {
  margin-top: 21px;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  /* margin-topの値は変更しないでください */
  margin-top: 20px;
  height: 460px;
  line-height: 1;
  padding: 39px 0 0 38px;
  background: url(../images/common/lowinfo_bg.jpg) left top no-repeat;
  background-size: cover;
  box-sizing: border-box;
}
.lowinfo * {
  box-sizing: border-box;
}
.lowinfo .inner {
  width: 312px;
}
.lowinfo h3 {
  padding: 0 0 16px 45px;
  border-bottom: #6c6c6c solid 1px;
}
.lowinfo h3 img {
  width: 210px;
}
.lowinfo .btn {
  margin-top: 38px;
}
.lowinfo .btn p {
  display: block;
  width: 100%;
  height: 70px;
  padding: 17px 0 0 97px;
  font-family: 'Noto Sans JP';
  font-size: 30px;
  letter-spacing: .24em;
  color: #fff;
  cursor: pointer;
}
.lowinfo .btn p span {
  font-size: 33px;
}
.lowinfo .btn p.web {
  background: #f1b059 url(../images/common/lowinfo_icon_web.png) left 30px center no-repeat;
  background-size: 34px auto;
}
.lowinfo .btn p.tel {
  background: #277eb9 url(../images/common/lowinfo_icon_tel.png) left 36px center no-repeat;
  background-size: 23px auto;
}
.lowinfo .btn p.line {
  background: #4bc283 url(../images/common/lowinfo_icon_line.png) left 32px center no-repeat;
  background-size: 30px auto;
}
.lowinfo .btn p + p {
  margin-top: 20px;
}

/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  /* margin-bottomの値は変更しないでください */
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 40px 20px 42px 30px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.1em;
  border: 1px solid #276ebe;
  position: relative;
}
.page-catch::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #276ebe;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  pointer-events: none;
}
.page-catch h2 {
  font-size: 24px;
}
.page-catch p {
  margin-top: 1.5em;
}

/* 見出し */
.ttl-low {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 12px 10px 10px 50px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #fff;
  font-feature-settings: "palt";
}
.ttl-low::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 18px;
  width: 6px;
  height: 84%;
  background-color: #FFF;
}
.ttl-low1-1 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--main-color);
}
.ttl-low1-2 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--sub-color);
}
.ttl-low1-3 {
  background: url("../images/common/ttl_low_bg.png")repeat top left/10px,var(--link-color);
}

.ttl-low2 {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 10px 0 10px 40px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-left-width: 10px;
  border-left-style: solid;
  font-feature-settings: "palt";
}
.ttl-low2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 3px;
  width: 2px;
  height: 100%;
}
.ttl-low2-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low2-1::before {
  background-color: var(--main-color);
}
.ttl-low2-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low2-2::before {
  background-color: var(--sub-color);
}
.ttl-low2-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}
.ttl-low2-3::before {
  background-color: var(--link-color);
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 12px 1em 10px 1em;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-top-width: 1px;
  border-top-style: dashed;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
}
.ttl-low3-1 {
  color: var(--main-color);
}
.ttl-low3-2 {
  color: var(--sub-color);
}
.ttl-low3-3 {
  color: var(--link-color);
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 17px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}
.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}
.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}
.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
  color: #fff;
}
.ttl-low4-1 > span:nth-of-type(1) {
  background-color: var(--sub-color);
}
.ttl-low4-2 > span:nth-of-type(1) {
  background-color: var(--main-color);
}
.ttl-low4-3 > span:nth-of-type(1) {
  background-color: var(--link-color);
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 11px 2.4em 14px;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}
.ttl-low5-1 {
  background-color: var(--main-color);
}
.ttl-low5-2 {
  background-color: var(--sub-color);
}
.ttl-low5-3 {
  background-color: var(--link-color);
}

/* コラム */
.colunm {
  padding: 30px 30px 20px;
  background-color: #f9f2f0;
  border: 1px solid #ebc4b9;
}
.colunm .ttl-btn {
  margin-bottom: 20px;
  padding: 7px 30px 5px 90px;
  text-align: center;
  color: #2e2e2e;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.05em;
  background-color: #f2cec3;
  position: relative;
}
.colunm .ttl-btn .colum {
  padding: 3px 20px 2px;
  color: #e79780;
  font-family: 'San Fransisco', 'Helvetica', 'Arial', 'Yu Gothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #e79780;
  position: absolute;
  top: -2px;
  left: -14px;
  transform: rotate(-20deg);
}
.colunm .ttl-btn .colum::before {
  content: "";
  position: absolute;
  bottom: -9px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #FFF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 2;
}
.colunm .ttl-btn .colum::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #e79780;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.colunm + .colunm {
  background-color: #f9f6f0;
  border: 1px solid #d7c7a7;
}
.colunm + .colunm .ttl-btn {
  background-color: #ebe3d3;
}
.colunm + .colunm .ttl-btn .colum {
  color: #d7c7a7;
  border: 1px solid #d8c8a8;
}
.colunm .ttl-btn .colum::after {
  background-color: #d8c8a8;
}
